Subject: [os2genau_digest] No. 1297
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 18 May 2006 00:00:28 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 17 May 2006
 Number  1297
**************************************************

Subjects for today
 
1   Website message Site optrimised : John Angelico" <talldad at kepl dot com dot au>
2   DOI auto-reply : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 17 May 2006 19:56:22 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Website message Site optrimised

Dear sir/madam.

When I arrived at the DOI website, I was met by a popup box informing me that
the site was optimised for Internet Explorer 5 or higher.

Since I am using a browser which is "higher" than IE5.5, I believe the message
was unwarranted, and I recommend that either 
a) the message is eliminated, since it is an example of artificial online
discrimination
or
b) the site and the message are modified to include reference to other browsers
which comply with W3C standards 

I refer you to www.rba.gov.au for an example of how this has been achieved by
another government agency.

Thank you.

Best regards, 

John Angelico
talldad at kepl dot com dot au
www.kepl dot com dot au

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 17 May 2006 20:15:08 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   DOI auto-reply

Hi all.

As you saw, I pinged the DOI webmaster for browser discrimination on their
website.

Their autoreply was labelled [SPAM] on its way back to me.

Sorta ironic, eh? <VBG> 

Christian Regards,
John & Marjo Angelico
Kingsley Educational Pty Ltd
Phone +613 9544 8792	P O Box 310
Fax +613 9544 2328	Mount Waverley 
talldad at kepl dot com dot au	VIC 3149 AUSTRALIA
www.kepl dot com dot au	ABN 77 007 423 734
____________________________________________________________________________
| We will tell the next generation the praiseworthy deeds of the Lord |
| His power and the wonders He has done    Ps 78:4                                | 
-------------------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Message adjusted to produce more light than heat.
----------------------------------------------------------------------------------